#pitem_0 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/110286/301913790977_A.jpg)}
#pitem_1 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/110286/381585236382_A.jpg)}
#pitem_2 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/110286/302359287159_A.jpg)}
#pitem_3 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/110286/381826882295_A.jpg)}
#promo_default { display: none;}
